package com.ruoyi.ibs.custmap.service;

import com.ruoyi.ibs.custmap.domain.dto.CustMapCircleDTO;
import com.ruoyi.ibs.custmap.domain.entity.CustInfoRadar;
import com.ruoyi.ibs.custmap.domain.vo.CustMapVO;

import java.util.List;

/**
 * @Author 吴凯程
 * @Date 2025/5/15
 **/

public interface CustMapSelectService {

    List<CustMapVO> selectCustListByCircle(CustMapCircleDTO custMapCircleDTO);

    Long countCustMapListByCircle(CustMapCircleDTO custMapCircleDTO);

    CustInfoRadar selectCustInfoRadarById(Integer custId);

}
